Subject: Terminal Operator Demand Borrowing and LPG Withdrawal Right
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 07:36:00 -0700 (PDT)

As per article 7.1.4 "Terminal Operator Demand Borrowing and LPG Withdrawal 
Rights" of the LPG Storage and Services Agreement by and between EcoEl,ctrica 
L.P. and ProCaribe a Division of the Protane Corporation, ProCaribe needs to 
borrow 1,200 metric tons from EcoEl,ctrica to be returned on the next ship 
that we bring LPG.

Saludos